.btn-xl {font-size: 1.15em;line-height: 1.8em;}
.btn-xl.btn-white-border {padding: 9px 20px;}

.lump p a:not(.btn) {border-bottom: 1px solid #004a99; padding-bottom: 2px;}

.column-radius {border-radius: 10px;}
.option-radius {border-radius: 10px;}
.picture-left-radius {border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
.picture-right-radius {border-top-right-radius: 10px; border-bottom-right-radius: 10px;}
.box-margin {margin: 0px 20px 0px 20px;width: 30%;}

/*#Footer .site-logo img {display: none;}*/
/*#Footer .col-md-10 {width: 100%;}*/
/*#Footer .col-md-2 {width: 100%;}*/

#sticky-nav .site-logo img {width: 260px;}

.funraisin-sticky-nav.sticky {border-bottom: 0px solid #e5e5e5;}
.funraisin-primary-nav .btn-login > .fa-user {color:white; padding-right: 5px;}

.funraisin-sticky-nav .funraisin-dropdown-nav .funraisin-dropdown-menu a{
    color: #004a99;
    font-size: 16px;
}

.funraisin-sticky-nav .funraisin-dropdown-nav .funraisin-dropdown-menu a:hover{
    color: rgb(255, 237, 0);
}

.hvr-grow {display: inline-block; vertical-align: middle; transition: 0.1s ease; cursor: pointer; color: #004a99;}
.hvr-grow:hover {transform: scale(1.1, 1.1); /** default is 1, scale it to 1.1 */opacity: 1;}

.btn-primary:hover {transform: translateY(-2px); box-shadow: 0 4px 15px rgba(0, 74, 153, 0.15), 0 1px 20px rgba(0, 74, 153, 0.05);}
.btn-secondary:hover {transform: translateY(-2px); box-shadow: 0 4px 15px rgba(0, 74, 153, 0.15), 0 1px 20px rgba(0, 74, 153, 0.05);}

.form-control {font-size: 15px;}

button.dropdown-toggle.bs-placeholder.form-control {padding: 4px 10px 4px 10px;}

.height-30 {height: 0px !important;}

#template-profile #personaldetails .d_comment:first-of-type {
    margin-top: 25px;
}

#amountdetails .donationHandlers.heroHandlersCards > .row {margin-bottom: 8px;}
#amountdetails .donationHandlers.heroHandlersCards .radio.no-image {background: #fff; color: #696969;}
#amountdetails .donationHandlers.heroHandlersCards .radio.no-image .radio-amount {background: #fff;color: #696969;font-size: 26px;border-radius:10px;width:30%;text-align:left;padding:0;}
#amountdetails .donationHandlers.heroHandlersCards .radio .radio-text {padding:0;font-size:15px;}
#amountdetails .donationHandlers.heroHandlersCards .radio.no-image {border-radius:10px;padding-right:30px;margin:8px 0 8px;}
#amountdetails .donationHandlers.heroHandlersCards .radio-border {border:none;}
#amountdetails .donationHandlers.heroHandlersCards .radio .radio-amount span {height:20px;padding:0 0 0 35px;}
#amountdetails h3 {display:none;}

#amountdetails .donationHandlers.heroHandlersCards .radio.no-image.hover,#amountdetails .donationHandlers.heroHandlersCards .radio.no-image.hover .radio-amount,
#amountdetails .donationHandlers.heroHandlersCards .radio.no-image.selected,#amountdetails .donationHandlers.heroHandlersCards .radio.no-image.selected .radio-amount{background:#fff000;color:#0e4ba9;}
#amountdetails .donationHandlers.heroHandlersCards .radio.no-image.notselected,#amountdetails .donationHandlers.heroHandlersCards .radio.no-image.nothover {opacity:1;}
#amountdetails .input-group-addon:first-child {background:#fff !important;}
#amountdetails .input-group-addon.bg-primary:first-child {background:rgb(0, 74, 153) !important;}

#amountdetails .error-absolute {background:#fff;display:flex;align-items:center;padding: 20px 0;border-radius:10px;}
#amountdetails .error-absolute .mychoice {color: #696969;font-size:22px;font-weight: 700;width: 35%;line-height: 28px;padding: 0 0 0 45px;}
/*#amountdetails .error-absolute .input-group {width:50%;}*/
#amountdetails .error-absolute {padding-right: 30px;}
#amountdetails .height-20 {display:none;}

#donation_frequency_toggle li {background:#fff;color:#696969;margin:0 0 20px;}
#donation_frequency_toggle li:first-child {border-radius:10px 0 0 10px;}
#donation_frequency_toggle li:last-child {border-radius:0 10px 10px 0;}
#donation_frequency_toggle li.bg-primary {background:rgb(255, 237, 0);color:rgb(0, 74, 153);border-color:rgb(255, 237, 0);}
#donation_frequency_toggle label {font-size:22px;padding:20px 20px 15px;}

label {color:#084c97;}

.donationHandlers {padding-bottom:0 !important;}

/*.donation-steps .btn-primary {margin:0 auto 10px;padding:10px 20px 7px;border-radius:8px;max-width:300px;}*/
.steps-nav ul li.border-primary {border-color:#fff000;color:#fff000;}

#personaldetails .container,#paymentdetails .container {background:#fff;border-radius:10px;padding:20px;max-width:460px;}
.donation-container {font-size:1.6em;font-weight:700;padding-top:18px;}
.steps-nav {padding-top:0 !important;}
#DonationHero .donation-hero-top {padding-bottom:0 !important;}
#DonationHero h1 {margin-bottom:0;}

#personaldetails h3,#paymentdetails h3 {padding-bottom:10px !important;}
#personaldetails .col-sm-6,#paymentdetails .col-sm-6,#personaldetails .col-md-6 {width:100%;}
#personaldetails .form-group {font-size: 15px;}
#personaldetails .col-sm-6 label.col-sm-3,#paymentdetails .col-sm-6 label.col-sm-3,#personaldetails .col-md-6 label.col-sm-3 {width:33%;padding-top: 11px;}
#personaldetails .col-md-6 label.col-sm-3+.col-sm-12 {width:66.66%;}
#paymentdetails .col-sm-6 .col-sm-5,#paymentdetails .col-sm-6 .col-xs-3,#paymentdetails .col-sm-6 .col-xs-8 {width:33%;}
#personaldetails .height-10 {display:none;}

#Donations .amount.bg-secondary {color: #004a99;}

.address-expand label.col-sm-12 {width:33%;}
.address-expand div.clear {display:none;}
.address-expand .col-sm-4, .address-expand .col-sm-5 {width:29%;}

.toggle-switch .toggle-btn {padding:10px 0;min-height:38px;}
.toggle-switch .toggle-btn.bg-primary {background:rgb(255, 237, 0);color:rgb(0, 74, 153);border-color:rgb(255, 237, 0);}

.lump-snippet > .article {width:25%;display:block;}
.lump-snippet .btn-tertiary {display:none;}
.lump-snippet .snippet {transition:all 0.2s ease-in-out;}
.lump-snippet .snippet:hover {transform:scale(1.025);}

.snippet-bg {background-color: #fff; transition:all 0.2s ease-in-out;}
.snippet-bg:hover {box-shadow: 4px 6px 20px 5px #ebf1f7; border-radius: 10px; z-index: 2;}

.lump-state .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {width:auto;}
.lump-state .bootstrap-select > .dropdown-toggle {border: none;width: auto;padding: 0 20px 0 0;font-family: proximanova;font-size: 1em;text-transform: none;font-weight: 700;color: #084c97;height: 65px;}
.lump-state .bootstrap-select.btn-group .dropdown-toggle .caret {border-top: 10px dashed;border-right: 10px solid transparent;border-left: 10px solid transparent;top: calc(50% - 5px);right: 0px;}
.lump-state .dropdown-menu {font-size:18px;}

#state-select {background:none;border:none;}

.lump-state .bootstrap-select.btn-group .dropdown-menu li a.opt {padding-left:15px;}
.bootstrap-select.btn-group .dropdown-menu {max-height:230px !important;}

.primary-nav-container .col-sm-4 {width:28%;}
.primary-nav-container .col-sm-8 {width:72%;}

#donation_frequency_toggle li.bg-primary label {color: #084c97;}

/*.funraisin-footer {margin-bottom: -30px; margin-top: -30px;}*/
/*.section{padding-bottom: 60px;}*/

/*Custom Shop Colour for E Cards*/
#Shop h3 {
    color: #a75c34;
}
#Shop h4 {
    color: #a75c34;
}
#Shop label {
    color: #a75c34;
}
#Shop p {
    color: #a75c34;
}
#Shop .light-grey {
    background-color: #ffeff0 !important;
}

/*Shop buttons*/
.product-info .btn {
    background: #f0c7c9 !important;
    color: #7d3826 !important;
}

@media (min-width: 600px) and (max-width: 1000px){
    .col-md-push-4 {
        left: 25%;
        
    }
    .col-md-push-4 img {
        max-width: 75% !important;
    }
}
@media (max-width: 600px) {
    .template-shop .funraisin-header {
        background: url(https://d1jlc0phas5ey8.cloudfront.net/sbefdlnxf.jpg);
        background-size: cover;
        background-position: center;
        min-height: 700px;
    }
    .template-shop .header-text {
        display: none;
    }
    
}

.colouroptin, .privacypolicyhover{
    color:#004a99;
}
.privacypolicyhover:hover{
    color:#ffed00;
}